Source: devede
Section: Multimedia
Priority: extra
Maintainer: Timothy E. Harris <timkb4cq@tampabay.rr.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: devede
Architecture: all
Depends: dvdauthor, mencoder, mplayer, python2.4, python-gtk2, python-glade2, python-support (>=0.2), vcdimager
Description: A simple DVD Authoring program with menus.
 DeVeDe is a program to create video DVDs and CDs (VCD, sVCD or CVD),
 suitable for home players, from any number of video files, in any of
 the formats supported by Mplayer. The big advantage over other utilites
 is that it only needs Mplayer, Mencoder, DVDAuthor, VCDImager and MKisofs
 (well, and Python 2.4, PyGTK and PyGlade), so its dependencies are really small.
